[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentShowHint

ParentShowHint - does the control adopt the same hinting behaviour as its parent? Default is true

## Declaration

Source position: controls.pp line 1221

`protected property TControl.ParentShowHint: Boolean read FParentShowHint write SetParentShowHint default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.